Subject: (mobile-ip) Mrouted for Mobile IP

From: "Chan Kwang Mien" <[email-masked]>
Date: Thu, 19 Mar 1998 13:01:02 +0800 (SST)

Hello everyone,

    Does anyone know where I could get a multicast routing daemon written 
for Mobile IP ? It seems that the mrouted program that I have at the 
moment would not enable a node to receive multicast when it moves to a 
new network although I have activated Mobile IP. 

   Thanks.

Regards,
Kwang Mien
-----------------------------------------------------------------------------
IETF Mobile IP Working Group Mailing List - Archives:  software.watson.ibm.com
Unsubscribe:	unsubscribe mobile-ip		(as message body, not subject)
Direct all administrative requests to [email-masked]